

.textInAnfuehrungszeichen{color:#fff;padding:1px 5px;font-style:italic;display:inline;background:#0099c9;color:white;white-space:wrap;}
.sliderTextBlue{text-transform:uppercase;font-weight:300;color:#0099c9;letter-spacing:-1px;display:block;}
.sliderTextBig{font-weight:800;}
@media only screen and (max-width: 999px) {
.textInAnfuehrungszeichen{font-size:12px;line-height:21px;}
.autorZitat{font-size:12px;}
.sliderTextBlue{font-size:25px;line-height:25px;}
.sliderTextBig{font-size:35px;line-height:35px;}
}
@media only screen and (min-width: 1000px) {
.textInAnfuehrungszeichen{font-size:14px;line-height:23px;}
.autorZitat{font-size:14px;}
.sliderTextBlue{font-size:55px;line-height:55px;}
.sliderTextBig{font-size:65px;line-height:65px;}
}

p{line-height:20px;}
h4{margin-bottom:10px;}
.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.google_map {
margin: 0;
}

.q_slider .separator.small {
height: 3px;
margin-top: 29px !important;
margin-bottom: 29px !important;
}

.call_to_action .text_wrapper .call_to_action_text {
color: #959595;
font-size: 14px;
letter-spacing: 0px;
}

.call_to_action_text h5 {
margin-bottom: 10px;
}

.testimonials .testimonial_text_inner p  {
font-style: italic;
}

.testimonials .testimonial_text_inner p.testimonial_author {
font-family: 'Open Sans Condensed';
font-style: normal;
}

.footer_top {
padding: 94px 0 94px;
}

.footer_bottom {
font-size: 14px;
height: 68px;
}

.q_slider .qbutton.green {
background-color: #fff;
color: #363636;
}

.q_slider .qbutton.green:hover {
background-color: #363636;
border-color: #363636;
color: #fff !important;
}

.q_slider .qbutton {
background-color: #eddf02;
color: #363636 !important;
}

.q_slider .qbutton:hover {
background-color: #363636;
border-color: #363636;
color: #fff !important;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {
margin-top: 34px;
margin-bottom: 34px;
}

.projects_holder article span.text_holder {
background-color: rgba(255,255,255,0.85);
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a, .projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category {
color: #555;
}


.circle .icon_holder .fa-stack:hover {
background-color: #eddf02 !important;
color: #fff !important;
}

.circle .icon_holder .fa-stack:hover i.fa {
color: #fff !important;
}

.header_top .q_font_awsome_icon i:hover {
color: #252525 !important;
}

.blog_holder article.format-link .post_text:hover .post_info, .blog_holder article.format-link .post_text:hover .post_info a, .blog_holder article.format-quote .post_text:hover .post_info, .blog_holder article.format-quote .post_text:hover .post_info a, .blog_holder article.format-quote .blog_like a:hover span, .blog_holder article.format-quote .post_text:hover .quote_author, .blog_holder article.format-quote .post_text:hover i.qoute_mark, .blog_holder article.format-link .post_text:hover i.link_mark, .blog_holder article.format-link .blog_like a:hover span, .blog_holder article.format-quote .post_text:hover p a, .blog_holder article.format-link .post_text:hover p a, .blog_holder.blog_single article.format-quote .post_text:hover p, .blog_holder.blog_single article.format-link .post_text:hover p, .blog_large_image_simple article.format-quote .post_text:hover .minimalist_date, .blog_large_image_simple article.format-link .post_text:hover .minimalist_date {
color: #363636;
}

@media only screen and (min-width: 1000px) {
  .header_top {    
    line-height: 40px;    
    height: 40px;
  }
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}

/* Slideshow */
/*.anfuehrungszeichen:before{content:url(../img/quotationmark.png);padding-right:5px;margin-top:-5px;height:30px;}*/
/*.anfuehrungszeichen:after{content:url(../img/quotationmark-end.png);padding-left:5px;}*/

.slideButton{display:block;height:31px;background-image:url(../img/btnBg.png);background-position:-1000px 0;background-repeat:no-repeat;font-size:20px;font-weight:700;color:#fff;text-transform:uppercase;padding:5px 10px 3px 10px !important;}

.wpb_wrapper .slideButton{display:block;height:31px;background-image:url(../img/btnBg.png);background-position:-1000px 0;background-repeat:no-repeat;font-size:20px;font-weight:700;color:#fff;text-transform:uppercase;padding:10px 10px 3px 10px !important;}
.wpb_wrapper .slideButton:hover{color:#0099c9;background:none;}

.tblList td{font-weight:700;color:#0099c9;text-align:left;}
.imgWithNr .image_with_text{position:relative;}
.imgWithNr .image_with_text h3{position:absolute;left:0;top:0;font-weight:700;color:#0099c9;padding:1px 3px;}

.q_logo img.light, .q_logo img.sticky, .q_logo img.dark, .q_logo img.popup{opacity: 1;}

.quotationmarkBegin{display:inline-block;width:29px;height:21px;background:url(../img/quotationmark.png) no-repeat;background-size:100%;vertical-align:bottom;margin:0 5px 1px 0;}
.quotationmarkEnd{display:inline-block;width:29px;height:21px;background:url(../img/quotationmark.png) no-repeat;background-size:100%;vertical-align:bottom;margin:0 0 1px 5px;}
.autorZitat{display:block;color:#0099c9;font-style:italic;font-weight:400;}


/* parallax */
.parallax-text{margin-top:130px;}

.q_icon_with_title.very_large .icon_holder img, .q_icon_with_title.left_from_title.very_large .icon_holder{width: 80%;}

.icon_text_holder{text-align:left;}

.logo-br{
    background-image:url(../img/outline_blau.png);
    background-position:100px 75px;
}
.footer_bottom a{color:#959595;}

.list_karriere{    list-style-position: initial;padding-left: 20px;}

/* Höhe der Produkte */
.height300{position:relative;min-height:300px;margin-bottom:30px!important;}
.height300>div{position:absolute;left:0;bottom:0;}